﻿#nav ul li {
    border-right: none;
    border-bottom: 1px solid #DDD;
    width: auto;
    height: 39px;
    display: block;
    visibility: visible;
}
#nav ul li a{border-right:none;color: #ffffff;border-bottom:1px solid #FFF;width: 335px;}
#nav ul li:hover{background:#000000}
#nav ul {
    display: none;
       position: inherit;
    /*top: 90px;
    margin-left: 257px;*/
    z-index: 1;
    background: #f2f5f6;
    border-bottom: 1px solid #DDD;
    border-right: 1px solid #DDD;
    border-left: 1px solid #DDD;
    border-radius: 0 0 3px 3px;
    /* box-shadow: 2px 2px 3px #ECECEC; */
    /* -webkit-box-shadow: 2px 2px 3px #ECECEC; */
    -moz-box-shadow: 2px 2px 3px #ECECEC;
    width: auto !important;
    padding: 0;
}
#nav li:hover > ul{display:inline-grid;visibility:visible}
#nav {
    height: 48px;
    font: 12px Geneva, Arial, Helvetica, sans-serif;
    border-radius: 3px;
    min-width: 500px;
    margin-left: 0;
    width: 100%;
    padding: 0;
}
#nav li {
    list-style: none;
    display: block;
    float: left;
    height: 48px;
    position: relative;
    /* border-right: 1px solid #52BDB5; */
}
#nav li a {
    line-height: 48px;
    text-decoration: none;
    border-right: none;
    height: 40px;
    color: #FFF;
    text-shadow: 1px 1px 1px #66696B;
    display: block;
    margin: 0;
    padding: 0 30px 0 30px;
    height: 48px;
}
#nav .site-name,#nav .site-name:hover{padding-left:10px;padding-right:10px;color:#FFF;text-shadow:1px 1px 1px #66696B;font:italic 20px/38px Georgia, "Times New Roman", Times, serif;background:url(images/saaraan.png) no-repeat 10px 5px;width:160px;border-right:1px solid #52BDB5}
#nav .site-name a{width:129px;overflow:hidden}
#nav li:hover
{
    background: #000000;


}
.Chi_hoverMenu:hover 
{
    width:70px;
}
#nav ul li:last-child,#nav ul li:last-child a{border-bottom:none}
#nav ul ul,#nav ul ul ul{  top: -40px;left:56px;display:none;visibility:hidden;border:1px solid #DDD;z-index:1}
#nav{
	/*margin-left:0px*/
}
#nav ul{
	left:0px;
}
#nav ul ul{
	left:56px;
}
#nav ul ul ul{
	left:70px;
}


